text_size = 72
password = "12"
lock_timeout = 5
alert_timeout = 5
sensors = [7]
sensor_wait = 0.5
led_timeout = 0.5
host = "127.0.0.1"
port = 8080
tty_mode = False
green_led_file = '/sys/class/leds/led0/brightness'
red_led_file = '/sys/class/leds/led1/brightness'
